#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 arch-web
version:              0.1.0
visibility:           public
id:                   arch-web-0.1.0-KHwoOXsAy51Gl3zPv8Uu40
key:                  arch-web-0.1.0-KHwoOXsAy51Gl3zPv8Uu40
license:              MIT
copyright:            Copyright (c) berberman 2021
maintainer:           berberman <berberman@yandex.com>
author:               berberman
stability:            alpha
homepage:             https://github.com/berberman/arch-web
synopsis:             Arch Linux official and AUR web interface binding
description:
    Arch Linux official and AUR web interface binding.
    See README for details.

category:             Web
abi:                  61d224df7d4455c2dd6d06c9658f0d17
exposed:              True
exposed-modules:
    Web.ArchLinux Web.ArchLinux.API Web.ArchLinux.Types
    Web.ArchLinux.Types.Lens

hidden-modules:       Web.ArchLinux.Types.API
import-dirs:          /usr/lib/ghc-8.10.3/site-local/arch-web-0.1.0
library-dirs:         /usr/lib/ghc-8.10.3/site-local/arch-web-0.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/arch-web-0.1.0
hs-libraries:         HSarch-web-0.1.0-KHwoOXsAy51Gl3zPv8Uu40
depends:
    aeson-1.5.5.1-EbI2wCwFye45KEyklgimFo base-4.14.1.0
    deriving-aeson-0.2.6-G9kmVaEWgmQKDJpNToDrpW exceptions-0.10.4
    http-client-0.7.4-H7xy9cDOuhwCGoFHgsc9zq
    http-client-tls-0.3.5.3-EHcfqWiHN8RBnZbuauJXpb
    http-types-0.12.3-50Lfjl5LxiUHj7IgE9qboH
    lens-4.19.2-KFeTePDn7eIGAaFcdDJOWu mtl-2.2.2
    servant-0.18.2-FcRED9iy4vR9AYgGXeJN1N
    servant-client-0.18.2-KiW1gGZnf0G5yRHbAD379y
    servant-client-core-0.18.2-I1jJ5S7NhVa85FTWjqzAUo text-1.2.4.1
    time-1.9.3

haddock-interfaces:   /usr/share/doc/haskell-arch-web/html/arch-web.haddock
haddock-html:         /usr/share/doc/haskell-arch-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

